.font1013195{ font-size: 9pt ;}
.fontstyle1013195{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.querystyle1013196{ background-image: url("https://www.onlinehymnal.com/system/resource/images/research/seach_bg.gif"); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

.erjifontover1013197{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1013197{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt;}
.erjibackground1013197{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1013197{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12pt; text-decoration: none;}
.fontstyle1013197{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold;}
.yijifontover1013197{ line-height: 160%; font-family: 宋体; color: #fceeee; font-size: 11pt; font-weight: bold;}
.erjibackgroundover1013197{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1013197{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle1013204{ font-family: 宋体; color: #458fce; font-size: 10pt; font-weight: bold ;}

.splitflagstyle1013205{ color: #555555 ;}
.fontstyle1013205{ color: #555555; font-size: 9pt ;}
.winstyle1013205{ font-family: 宋体; color: #555555; font-size: 9pt ;}

.timestyle1013218{ font-size: 9pt ;}
.subtitlestyle1013218{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle1013218{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle1013218{ font-size: 9pt;}
.contentstyle1013218{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle1013218{ font-size: 9pt;}
.authorstyle1013218{ font-size: 9pt; line-height: 150% ;}

